<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="el"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Μέση Ανατολή και Αφρική</title></head><body id=""><div class="header">Σημαντικές πληροφορίες</div><h1>Μέση Ανατολή και Αφρική</h1><div>
<p>Ισχύει η ακόλουθη περίοδος εγγύησης ανάλογα με την τοποθεσία αγοράς της συσκευής:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5646e20"> <p>Χώρα/Περιοχή</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5646e26"> <p>Εγγύηση</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Αφγανιστάν</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Αλγερία</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Αγκόλα</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μπαχρέιν</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μπενίν</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μποτσουάνα</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μπουρκίνα Φάσο</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μπουρούντι</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Καμερούν</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Πράσινο Ακρωτήρι</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Κεντροαφρικανική Δημοκρατία</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Τσαντ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Κομόρες</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Δημοκρατία του Κονγκό</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Λαϊκή Δημοκρατία του Κονγκό</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ακτή Ελεφαντοστού</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Τζιμπουτί</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Αίγυπτος</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ισημερινή Γουινέα</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Αιθιοπία</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Γαλλικά Νότια Εδάφη</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Γκαμπόν</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Γκάμπια</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Γκάνα</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Γουινέα</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Γουινέα-Μπισάου</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ισλαμική Δημοκρατία του Ιράν</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ισραήλ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ιράκ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ιορδανία</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Κένυα</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Κουβέιτ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Λίβανος</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Λεσότο</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Λιβερία</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Λιβύη</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μαδαγασκάρη</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μαλάουι</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μάλι</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μαυριτανία</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μαυρίκιος</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μαγιότ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μαρόκο</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Μοζαμβίκη</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ναμίμπια</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Νίγηρας</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Νιγηρία</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ομάν</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Κατεχόμενα Παλαιστινιακά Εδάφη</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Κατάρ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ρουάντα</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Αγ. Ελένη</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Σαουδική Αραβία</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Σάο Τομέ και Πρίντσιπε</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Σενεγάλη</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Σεϋχέλλες</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Σιέρα Λεόνε</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Σομαλία</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Νότιος Αφρική</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Σουδάν</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Σουαζιλάνδη</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Αραβική Δημοκρατία της Συρίας</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ενωμένη Δημοκρατία της Τανζανίας</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Τόγκο</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Τυνησία</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ουγκάντα</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ηνωμένα Αραβικά Εμιράτα</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Δυτική Σαχάρα</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Υεμένη</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ζάμπια</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ζιμπάμπουε</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 μήνες</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>